
/* Class = "UILabel"; text = "Sign in with Google"; ObjectID = "xqq-kE-D94"; */
"xqq-kE-D94.text" = "Logg inn med Google";

/* Class = "UITextField"; placeholder = "First Name*"; ObjectID = "1Iz-hd-evI"; */
"1Iz-hd-evI.placeholder" = "Fornavn*";

/* Class = "UILabel"; text = "Class Codes"; ObjectID = "2j5-Kc-DYM"; */
"2j5-Kc-DYM.text" = "Klassekoder";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "3Du-a0-9iT"; */
"3Du-a0-9iT.placeholder" = "Passord";

/* Class = "UIButton"; normalTitle = "Enter Class Code"; ObjectID = "5b1-AB-kzF"; */
"5b1-AB-kzF.normalTitle" = "Angi klassekode";

/* Class = "UIButton"; normalTitle = "Forgot Password?"; ObjectID = "65C-ET-Tqu"; */
"65C-ET-Tqu.normalTitle" = "Glemt passord?";

/* Class = "UILabel"; text = "Ask your teacher for your class code."; ObjectID = "6ps-X7-wkI"; */
"6ps-X7-wkI.text" = "Spør læreren din om klassekoden din.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "8AC-Nh-IxF"; */
"8AC-Nh-IxF.normalTitle" = "OK";

/* Class = "UILabel"; text = "Create and manage classes, assign activities, and monitor student progress."; ObjectID = "9Iv-Fz-zAA"; */
"9Iv-Fz-zAA.text" = "Opprett og administrer klasser, tilordne aktiviteter og overvåk elevenes fremgang.";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "Cg7-wY-Gox"; */
"Cg7-wY-Gox.text" = "Lærere";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "FlH-E9-yId"; */
"FlH-E9-yId.text" = "Hurtigstart";

/* Class = "UILabel"; text = "Join your class using Clever, Google, or a Sphero account. Ask your teacher before logging in."; ObjectID = "Fml-yQ-xcu"; */
"Fml-yQ-xcu.text" = "Bli med i klassen din ved å bruke Clever-, Google- eller en Sphero-konto. Spør læreren din før du logger inn.";

/* Class = "UIButton"; normalTitle = "Sign In With Clever"; ObjectID = "GM8-Ir-Yvt"; */
"GM8-Ir-Yvt.normalTitle" = "Logg inn med Clever";

/* Class = "UILabel"; text = "Or"; ObjectID = "HPY-rw-LBr"; */
"HPY-rw-LBr.text" = "Eller";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "HoF-Kk-uc6"; */
"HoF-Kk-uc6.text" = "Hurtigstart";

/* Class = "UIButton"; normalTitle = "Join Your Class"; ObjectID = "Kzy-dJ-FdA"; */
"Kzy-dJ-FdA.normalTitle" = "Bli med i klassen din";

/* Class = "UILabel"; text = "Sign In"; ObjectID = "POb-M9-JyQ"; */
"POb-M9-JyQ.text" = "Logg inn";

/* Class = "UIButton"; normalTitle = "I'm a School User"; ObjectID = "Rag-mA-Sl7"; */
"Rag-mA-Sl7.normalTitle" = "Jeg er skolebruker";

/* Class = "UILabel"; placeholder = "Last Initial*"; ObjectID = "SXD-wV-n1S"; */
"SXD-wV-n1S.text" = "Initial etternavn*";

/* Class = "UILabel"; text = "Or"; ObjectID = "VUq-wI-QgO"; */
"VUq-wI-QgO.text" = "Eller";

/* Class = "UITextField"; placeholder = "6 character class code"; ObjectID = "XGz-Rn-Bx0"; */
"XGz-Rn-Bx0.placeholder" = "6-tegns klassekode";

/* Class = "UIButton"; normalTitle = "Create a Sphero Account"; ObjectID = "Z4y-LY-31P"; */
"Z4y-LY-31P.normalTitle" = "Opprette en Sphero-konto";

/* Class = "UILabel"; text = "For students and teachers who use Sphero Edu at school"; ObjectID = "ZAn-Ne-xcO"; */
"ZAn-Ne-xcO.text" = "For elever og lærere som bruker Sphero Edu på skolen";

/* Class = "UILabel"; text = "Students"; ObjectID = "adO-Xn-ahx"; */
"adO-Xn-ahx.text" = "Elever";

/* Class = "UIButton"; normalTitle = "Manage Your Class"; ObjectID = "cHC-ff-cCc"; */
"cHC-ff-cCc.normalTitle" = "Administrer klassen din";

/* Class = "UITextField"; placeholder = "Email or Username"; ObjectID = "cfp-hQ-nGu"; */
"cfp-hQ-nGu.placeholder" = "E-post eller brukernavn";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "dkU-vc-bml"; */
"dkU-vc-bml.normalTitle" = "La oss kode!";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "dux-EC-Ct6"; */
"dux-EC-Ct6.text" = "Hopp over kontoopprettelse og start programmering. Du kan opprette en konto eller logge inn når som helst senere.";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "eUV-tp-ZuU"; */
"eUV-tp-ZuU.normalTitle" = "La oss kode!";

/* Class = "UILabel"; text = "Account Sign In"; ObjectID = "gYd-f8-foR"; */
"gYd-f8-foR.text" = "Logg inn på konto";

/* Class = "UILabel"; text = "Title"; ObjectID = "iwd-4X-FdO"; */
"iwd-4X-FdO.text" = "Title";

/* Class = "UILabel"; text = "Join your class, work on activities, and share your programs."; ObjectID = "jRE-Ug-z3H"; */
"jRE-Ug-z3H.text" = "Bli med i klassen din, arbeid med aktiviteter og del programmene dine.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "seh-CD-QEC"; */
"seh-CD-QEC.normalTitle" = "OK";

/* Class = "UIButton"; normalTitle = "I'm a Home User"; ObjectID = "t6i-PW-bsu"; */
"t6i-PW-bsu.normalTitle" = "Jeg er hjemmebruker";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "tqA-iL-JbW"; */
"tqA-iL-JbW.normalTitle" = "Logg inn";

/* Class = "UILabel"; text = "Home"; ObjectID = "u05-AX-bhv"; */
"u05-AX-bhv.text" = "Hjem";

/* Class = "UILabel"; text = "Class Name"; ObjectID = "uGe-GH-A4v"; */
"uGe-GH-A4v.text" = "Class Name";

/* Class = "UILabel"; text = "For kids, parents, and general learners who use Sphero Edu at home"; ObjectID = "uiF-1F-2Ld"; */
"uiF-1F-2Ld.text" = "For barn, foreldre og generelle elever som bruker Sphero Edu hjemme";

/* Class = "UILabel"; text = "School"; ObjectID = "vZa-04-pfg"; */
"vZa-04-pfg.text" = "Skole";

/* Class = "UIButton"; normalTitle = "Select your name"; ObjectID = "vrY-HE-Wgm"; */
"vrY-HE-Wgm.normalTitle" = "Velg navnet ditt";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "yMc-a8-iUB"; */
"yMc-a8-iUB.text" = "Hopp over kontoopprettelse og start programmering. Du kan opprette en konto eller logge inn når som helst senere.";

/* Class = "UILabel"; text = "Sphero Edu stores and processes data in the United States. If you sign into an account, you consent to this storage and processing of data. If you do not consent, you can use much of the app's functionality without signing in by choosing the "Quick Start" option."; ObjectID = "p8C-Er-Qlx"; */
"p8C-Er-Qlx.text" = "Sphero Edu lagrer og behandler data i USA. Ved å logge på en konto samtykker du i denne lagringen og behandlingen av data. Hvis du ikke samtykker, kan du bruke mye av appens funksjonalitet uten å logge på ved å velge «Hurtigstart»-alternativet.";
